authors: Danylo Malyuta
depends:
- apriltag
- catkin
- cmake_modules
- cv_bridge
- eigen
- geometry_msgs
- image_geometry
- image_transport
- libopencv-dev
- message_generation
- message_runtime
- nodelet
- pluginlib
- roscpp
- sensor_msgs
- std_msgs
- tf
description: A ROS wrapper of the AprilTag 3 visual fiducial detection algorithm.
  Provides full access to the core AprilTag 3 algorithm's customizations and makes
  the tag detection image and detected tags' poses available over ROS topics (including
  tf). The core AprilTag 3 algorithm is extended to allow the detection of tag bundles
  and a bundle calibration script is provided (bundle detection is more accurate than
  single tag detection). Continuous (camera image stream) and single image detector
  nodes are available.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__apriltag_ros__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Danylo Malyuta <danylo.malyuta@gmail.com>, Wolfgang Merkt <w.merkt+oss@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__apriltag_ros__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__apriltag_ros__ubuntu_focal_amd64__binary
repo_name: apriltag_ros
timestamp: 1657935218.9376926
url: http://www.ros.org/wiki/apriltag_ros
